[Bug 60823] Re: Please provide xlibs compatibility package

Matt Zimmerman mdz at ubuntu.com
Tue Oct 3 17:13:23 BST 2006

On Tue, Oct 03, 2006 at 03:50:06PM -0000, Fabio Massimo Di Nitto wrote:
> Matt this package has been dropped also from upstream (debian). It would
> only introduce another delta that we don't really want to carry around.

It makes sense to retain this package in Debian as well; do you know why it
was removed?  If it was only to break packages in order to force them to
transition away from xlibs, then it can probably be restored now.

 - mdz

Please provide xlibs compatibility package

More information about the ubuntu-backports mailing list